  /* IE10+  */
 @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.hero-image{
	display:block
	}
	.hero-logo{ margin-top:100px}
	.side-text-left, .side-text-right{ margin-top:290px !important} 

	.grid-container{ width:100%; height:100%;} /* jjs - main culprit here */
 }
 /* IE10+ and tablet, phone devices 998px wide*/
 @media print, screen and (max-width: 998px) and (-ms-high-contrast: none),  (-ms-high-contrast: active) {	
	.hero-image, .side-text-left, .side-text-right{
		width:100%; 
		margin-left:0px !important;
		margin-right:0px !important;
		overflow:hidden;
		text-align:center
	}
 
	.side-text-left, .side-text-right{ margin-top:10px !important} 
 }
 
 /* IE10+ and tablet, phone devices - max height 900px - mainly for fleet page */
 @media print, screen and (max-height: 898px) and (-ms-high-contrast: none),  (-ms-high-contrast: active) {	
 	.book-now{ margin-top:80px; position:relative}
 }